/*
Theme Name: Ocolus Child
Theme URI: https://ocolus.kutethemes.net/
Template: ocolus
Author: Kutethemes
Author URI: https://kutethemes.com/
Description: Ocolus Shop is a simple but modern responsive WordPress theme that oozes high-street sophistication. Its sharp lines and flat design style has been designed to be pixel perfect. Simply load your photography and you can have an online shop to matches the likes of Prada, Gucci and Yves St Laurent.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,translation-ready
Version: 1.0.0
Updated: 2019-01-11 07:31:16

*/
.home div#content {
    display: none;
}
.main-menu-button .sub-menu.megamenu {
    left: unset;
    right: 0;
}
body .header.style-05 .box-header-nav .main-menu > .menu-item > a .label-image {
    left: unset;
}
.woocommerce-product-gallery .slick-list .slick-track {
    overflow: hidden;
    height: 130px;
}
.ywgc_enter_code {
    clear: both;
    overflow: hidden;
    margin-bottom: 25px;
}
.ywgc_enter_code .form-row-first {
    max-width: 250px;
}
.ywgc_enter_code .form-row-last {
    float: left;
}
#newsletter-area .gform_wrapper, #newsletter-area .gform_wrapper h3 {
    margin-top: 0 !important;
}
.product .entry-summary .product_info {
    display: none;
}
.product .entry-summary .out-of-stock {
    display: block;
}
.product .product_meta .stock {
    display: none;
}
body .product-item.style-18 .product-title {font-family: 'Poppins', serif;}
.page-header.style-2.custom-blog-header {    padding: 150px 0;    background-position: center !important;}
.page-header.style-2.custom-blog-header:before {    background: rgba(0, 0, 0, 0.6);    content: "";    width: 100%;    height: 100%;    position: absolute;    left: 0;    top: 0;}
.page-header.style-2.custom-blog-header nav {    position: relative;}
.page-header.style-2.custom-blog-header nav .breadcrumb li a {
    color: #fff;
}
.breadcrumb li.trail-item.trail-end.active {
    color: #F36C38;
}
.ovic-category.default .category-item.no-desc .title:before {
    content: "SHOP BY SIZE";
    font-size: 13px;
    line-height: 20px;
    display: block;
}
body .header.style-05 .main-menu > li.main-menu-button a:after {
    display: none;
}
div#newsletter-area h3.gform_title {
    font-family: 'Montserrat';
    font-size: 35px;
    font-weight: 600;margin-bottom:20px;
}

div#newsletter-area span.gform_description {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 30px;font-weight: 300;
}

div#newsletter-area .ginput_container_email input {
    background: #fff;
    border-color: #ddd;
    padding: 17px 20px;
    height: 60px;
}

div#newsletter-area
 .gform_body {
    width: 60%;
    float: left;
}

div#newsletter-area .gform_footer.top_label {
    width: 40%;
    float: left;
    clear: none;
    padding: 0;
    margin: 0;
}

div#newsletter-area .gform_body ul li {
    margin: 0;
    padding: 0;
}

div#newsletter-area .gform_body ul li label {
    display: none;
}

div#newsletter-area .ginput_container_email {
    margin-top: 0;
}

div#newsletter-area .gform_footer.top_label button {background: #F36C38;padding: 18px 40px;font-size: 18px;white-space: nowrap;letter-spacing: 0;text-transform: none;display: table-cell;vertical-align: top;width: 100%;position: relative;z-index: 1;margin: 0;}
div#newsletter-area .gform_footer.top_label button:before {
display: inline-block;
    vertical-align: top;
    font-family: FontAwesome, sans-serif;
    content: "\f003";
    margin: -1px 3px 0 0;
    }
div#newsletter-area .gform_footer.top_label button:hover {
    background: #000000;
}

@media screen and (max-width:500px){
	div#newsletter-area .gform_footer.top_label button {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
}
}

#rev_slider_1_1_wrapper{
    left:0px !important;
}

.ovic-socials {
    padding-right: 30px;
}

#header .header-promo {
    background-color: #f36c38;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

/* PDP "Alt image" Grid */
.flex-control-nav.flex-control-thumbs {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}